> ## Documentation Index
> Fetch the complete documentation index at: https://docs-beta.layerfi.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Fetch Stripe configuration

> Fetch the current platform Stripe configuration. Platform configuration includes the stripe secret used for API access, while business-level configuration includes specific Stripe entity IDs such as a Stripe connect account.



## OpenAPI

````yaml get /v1/configure/stripe
openapi: 3.0.1
info:
  title: API
  version: latest
servers: []
security:
  - BearerAuth: []
tags: []
externalDocs:
  url: /
paths:
  /v1/configure/stripe:
    get:
      tags: []
      summary: Fetch Stripe configuration
      description: >-
        Fetch the current platform Stripe configuration. Platform configuration
        includes the stripe secret used for API access, while business-level
        configuration includes specific Stripe entity IDs such as a Stripe
        connect account.
      operationId: configure.stripe.get
      parameters:
        - name: Content-Type
          in: header
          description: Content-Type must be set to application/json
          schema:
            type: string
      responses:
        '200':
          description: ''
          headers: {}
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/StripeConfigurationResponse'
        '400':
          description: Stripe configuration has not been set.
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ApiError'
      deprecated: false
components:
  schemas:
    StripeConfigurationResponse:
      type: object
      properties:
        stripe_secret_last_4:
          type: string
          description: Last 4 digits of the stripe connect account
          example: '8765'
    ApiError:
      type: object
      properties: {}
      example: ''
      description: ''
  securitySchemes:
    BearerAuth:
      type: http
      scheme: bearer
      bearerFormat: JWT

````